SRCDIR(balancer/test/functional/proxy)

DATA(
    arcadia/balancer/test/functional/proxy/
)

TEST_SRCS(
    common.py
    test_ssl_client.py
    test_proxy.py
    test_proxy_async_dns.py
    test_watch_client_close.py
)

ENABLE(TCPDUMP_PLUGIN)
INCLUDE(../Test.inc)

FORK_TEST_FILES()

REQUIREMENTS(
    cpu:4
    ram:13
)
SIZE(MEDIUM)
TIMEOUT(500)

FORK_SUBTESTS()

END()
